<template>
    <div style="width: 100%;height:100%">
        <iframe  id="tes" ref="mainIframe" src="./static/test.html" class="showMap"></iframe>
    </div>
</template>

<script>
    export default {
        name: "navigation",
        mounted() {
            let LngLat=[this.$route.query.Lng,this.$route.query.Lat]
            setTimeout(() => {
                this.$refs.mainIframe.contentWindow.addText(LngLat);
            }, 1000)
        }
    }
</script>

<style scoped>

</style>